Subject: Re : Re: [EDUC]Présence dans la presse ...
From: [email-masked]
To: Jérôme <[email-masked]>
Cc: [email-masked]
Date: Sun, 9 Jun 2013 17:20:56 +0200 (CEST)
List-Id: <educ.april.org>

----- Jérôme <[email-masked]> a écrit :

> 
> Le numérique est un outil, ni plus ni moins. Ce n'est certes pas la
> peine d'en faire un veau d'or, mais ce n'est pas ne raison pour ne pas
> le prendre en compte alors que c'est un super outil. Bien entendu, il ne
> s'agit pas de mettre dans une vitrine, mais d'en faire quelque chose.

Salut,

Au lieu de Yoooooooooo le numerok est un outil, c'est un super outil,
aurais-tu l'amabilité de définir ce que tu entends d'une part par
outil et d'autre part par "numérique" ?

Juste histoire de sortir des évidences, c'est-à-dire de ce qui s'impose à 
l'esprit comme une vérité, ou une réalité, sans qu'il soit besoin d'aucune preuve 
ou justification.

> Ça c'est certain, et il me semble que c'est un débat permanent qui ne se
> limite pas à l'informatique, loin de là. 
> C'est vrai des outils et du matériel, c'est vrai des orientations et
> contenus pédagogiques. 

Quelles distinctions opères-tu entre matériels et logiciels ?

> Bref, pour en revenir à l'informatique, donner des Rapsberry sans se
> poser la question de savoir quoi en faire ni former les enseignants
> n'avancera pas le schmilblick d'un millimètre, même si c'est un outil
> génial, et pas la peine de me dire "oui mais ça ne remplacera pas le
> Légo avec lequel les enfants on l'habitude de jouer", merci.

Pour info, le Rapsberry est destiné à encourager l'apprentissage de la 
programmation informatique sur des logiciels libres.  L'objectif est de 
diminuer les coûts et de permettre l'utilisation de matériel de récupération.
Il est fourni nu (carte mère seule, sans boîtier, alimentation, clavier, 
souris ni écran). Coût estimé :  19,09 €.
Cf : http://fr.wikipedia.org/wiki/Raspberry_Pi

Voilà pour répondre à la question "quoi en faire".
Il est donc évident que sans enseignement de l'informatique dans 
le cursus cet ordinateur monocarte ne pourra pas servir à grand
chose.

La question cruciale de la formation des enseignants que l'EN ne
compte former qu'à ce que l'on appelle le "numérique", c'est-à-dire
l'usage consummériste de prétendus outils (cela fait plus de 20 ans 
que l'on "forme" aux zoutils, sans pour autant avoir avancé d'un iota
dans l'appropriation d'une culture informatique, on aurait même
plutôt reculé, ne peut se poser qu'après la question de savoir
le cadre au sein duquel pourrait être dispensé cet enseignement.

Pour ce qui concerne le niveau collège, que je connais un peu,
le rapport de l'Académie des sciences ferme davantage les portes
qu'il en ouvre, notamment en démolissant l'enseignement
technologique qui pourrait être l'un des cadres d'une culture
commune pour tous, à condition de considérer que ce ne pourrait 
pas être celui de l'enseignement d'une science informatique, 
ni celui d'un temps suffisant consacré à l'apprentissage du
code pour tous.

Le seul cadre qui me paraît crédible qui serait entièrement
consacré à la science informatique en recouvrant les 4 aspects
définis dans le rapport de l'Académie : algorithmes, machines,
données, réseaux ; avec un temps réservé au codage, serait
celui d'options informatiques ; comme il existe des options
de Latin et d'autres.

L'intérêt serait que l'enseignement de la technologie et des
autres disciplines pourraient s'y référer, sans pour autant
faire un pur cours de science informatique.

C'était la position de l'April et de l'EPI. Mais l'EPI a
changé de position pour tendre vers un cours purement dédié
à la science informatique pour tous, sans en définir le
cadre, tout en soutenant l'expérimentation EIST.

Se pose ensuite la formation des enseignants.

Mais dire, il faut former les enseignants sans préciser le
cadre au sein duquel serait censé se dérouler cet enseignement
est un bug, une erreur logique de raisonnement.

Librement,
Charlie

Voilà pour la réponse à la question de savoir quoi en faire.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ